PROBE::SOCKET.CLOS(3stap)

NAME
probe::socket.close - Close a socket

SYNOPSIS

socket.close

VALUES

state
    Socket state value

type
    Socket type value

family
    Protocol family value

flags
    Socket flags value

name
    Name of this probe

protocol
    Protocol value

CONTEXT

The requester (user process or kernel)

DESCRIPTION

Fires at the beginning of closing a socket.

SEE ALSO
tapset::socket(3stap)